View Issue Details

IDProjectCategoryView StatusLast Update
0000490XnViewMPNewpublic2017-02-27 11:54
ReporteradminAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.85 
Summary0000490: Filename in statusbar not elided - http://newsgroup.xnview.com/viewtopic.php?f=82&t=30717
DescriptionmaxCharsFilename added in [Viewer] section
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-10-02 14:48 admin New Issue
2014-10-02 14:48 admin Status new => resolved
2014-10-02 14:48 admin Resolution open => fixed
2014-10-02 14:48 admin Fixed in Version => 0.69
2015-11-05 09:12 admin Fixed in Version 0.69 => 0.78
2017-02-27 11:54 admin Fixed in Version 0.78 => 0.85
2017-03-06 08:49 admin Category Requests => New